[dedicated-worker.https.html]
  [COEP: require-corp module worker in COEP: none frame]
    expected: FAIL

  [COEP: require-corp worker in COEP: none frame]
    expected: FAIL

  [COEP: none module worker in COEP: require-corp frame]
    expected: FAIL

  [COEP: none worker in COEP: require-corp frame]
    expected: FAIL

  [COEP: require-corp worker in COEP: require-corp frame]
    expected: FAIL

  [COEP: require-corp module worker in COEP: require-corp frame]
    expected: FAIL

